*{
  font-family: 'Monda', sans-serif;
}
 body{
  min-height: 100%;
  background-color: #152637;
}
footer {
  width: 100%;
  background-color: rgb(12 12 12);
  margin-top: 30px;
  bottom: 0;
}
.navigation{
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 3;
  background-color: rgb(12 12 12);
}
.navbar{
  width: 90%;
  margin: auto;
}

.navbar a{
  font-size: 16px;
}

.navbar h3{
  color: white;
  text-decoration: none;
  line-height: 0;
  margin-top: 5px;
}
.nav-link{
  font-family: 'Monda', sans-serif;
  margin: 0 10px;
  font-size: 13px;
  font-weight: 100;
  color: white;

}
.nav-link:hover{
  /* color:rgb(189, 178, 78) !important; */
  color: #EE9C16;
}
a.navbar-brand{
  width: 56px;
}
.logotext a{
  opacity: 1;
  text-decoration: none;
  font-size: 24px;
  font-weight: bold;
  letter-spacing: 2px;
  color: #EE9C16;
  font-family: 'Monda', sans-serif;
}

.logo a:hover{
  color:rgb(189, 178, 78) !important;
}

@media screen and (max-width:480px) {
  .logotext a{
    font-size: 18px;
   }
  }

.foot{
  width: 80%;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  font-family: 'Monda', sans-serif;
}
.foot a{
  text-decoration: none;
  margin-left: 10px;
  margin-top: 10px;
  color: rgb(250, 250, 250);
  font-size: 14px;
  font-weight: 200;
}
.foot a:hover{
  color:#ffd700 !important;
  text-decoration: none;
}
